.button {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-image:url(../images/menubg.jpg);
	height: 23px;
	border: 1px solid #161F9E;
}

.hl {
    background-color: #FFFF99;
    color: #000000;
    font-weight: bold;
}


h1{
    font-size: 26px !important;
    color: #444444 !important;
}
h2{
    font-size: 24px !important;
    color: #444444 !important;
}

h3{
    color: #444444 !important;
    font-size: 15px;
	padding-bottom:15px;
	padding-top:15px;
}

h4{
    font-size: 14px;
}

li{
	padding-bottom:3px;
}

p{
	padding-bottom:4px;
	font-size:14px;
}
th{
	background-color:#b71234;
        font-size: 14px;
	text-align:center;
        color:#ffffff;
}

.innertbl {
	background-color: #EEEEEE;
	color: #000000;
	padding: 10px;
	width: 80%;
	border: 1px solid #666666;
}

.menutopic{
	background-image: url(../images/menubg.jpg);
	background-color: #D3D3D3;
	color: #FFFFFF;
}

.small {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.strike {
	text-decoration: line-through;
}

.tbl02{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	width: 1000px;
}

.td01, .td05 {
	border: 1px solid #c0c0c0;
        border-collapse: collapse;
        padding: 4px;
	vertical-align:top;
}
.borderbottom {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000;
}


.td02 {
	color: #FFFFFF;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	background-color: inherit;
}

.tdtiny {
	font-size: 10px;
}
.tdtiny1 {
	font-size: 10px;
	color: #000000;
	background-color: #E1DFE0;
}
.tdodd {
	font-size: 12px;
}
.tdeven {
	font-size: 12px;
	color: #000000;
	background-color: #E1DFE0;
}

.u {
	text-decoration: underline;
}

#contentheader,#contentleft,#contentcenter,#contentright,#contentfooter {
	overflow:hidden;
	display:inline-block
}


#bfg{
	height: 200px;
	left: 3px;
	position: absolute;
	top: -600px;
	width: 600px;
	z-index: 1;
}

#contentcenter {
	background-color: #FFFFFF;
	float: left;
	height: 100%;
	padding-right: 0px;
	padding: 5px;
	text-align: left;
	width: 696px;
	border-left:dotted 1px #999;
	border-right:dotted 1px #999;
}

#contentfooter {
	background-color: #FFFFFF;
		border-top: dotted 1px #999;
	clear: both;
	float: left;
	padding: 0px;
	width: 100%;
}

#contentheader {
	background-color: #FFFFFF;
	background-image: url(../images/logo_03.jpg);
	height: 125px;
	width: 1000px;
}

#contentheader h1 {
	font-size: 14px;
	margin: 0px;
	padding: 10px;
}


#contentleft {
	background-color: #FFFFFF;
	border-right: dotted 1px #999;
	height: 100%;
	float: left;
	padding: 0px;
	width: 150px;
	z-index:10;
}
#frame #navbar {
	height: 15px;
}

/*
#contentleft li{
	font-size: 11px;
	margin-left: 0px;
}
*/
#contentright {
	background-color: #FFFFFF;
	border-left: dotted 1px #999;
	float: right;
	height: 100%;
	padding-top: 0px;
	width: 140px;
}

#contentright p {
	font-size: 10pt;
}

#frame {
	background-color: #FFFFFF;
	border: #000000 solid 1px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	overflow:hidden;
	padding: 0px;
	text-align: left;
	width: 1000px;
	height: 100%;
}
#directorycontainer{
	top:50px;
	width:100%;
	height:auto;
	position:fixed;
	z-index:5;
	visibility:hidden;
}

#storedir{
	z-index:5;
	background-color:#FFFFCC;
	border: 4px solid #000000;
	padding: 10px;
	visibility: hidden;
	margin-left:auto;
	margin-right:auto;
	width:600px;
/*  left:400px;
	right:auto;
	position:fixed;*/
}
.tiny {
	font-size: 10px;
}

#fb-root {
	z-index: 80;
}
.catalog .idesc ul > li, .catalog .idesc ol > li {
    margin-left: 30px;
}
.catalog .idesc ul, .catalog .idesc ol  {
    margin: 10px 0;
}
.content ul, .content ol  {
    margin: 10px 0;
}
.content ul > li, .content ol > li {
    margin-left: 30px;
}

hr{
    margin: 15px 0;
}
.catalog .idesc td {
     vertical-align: top;
}
.content table tr td {
     vertical-align: top;
}

.catalog .idesc blockquote{
    font-size: 9pt;
    margin: 20px 0 0 30px;
}
.content p{
   margin: 7px 0;
}
.content >ul{
       margin: 10px 0 15px 15px;
}
.content >ul li{
        list-style: square outside none;
}
.content h4 >img{
        margin-right: 25px;
        border: 1px solid #CCCCCC;
}
.content p >img{
    margin: 0 7px 7px 0;
}
.content h4{
       font-size:14px;
       margin: 10px 0 2px;
}
.tablepadding li{
        list-style: square outside none;
}
.tablepadding ul{
       margin: 5px 0 15px;
}
.tablepadding img{
        margin-right: 25px;
        border: 1px solid #CCCCCC;
}
.imgbord img{
    border: 1px solid #CCCCCC;
    margin: 5px 9px 5px 0;
}
.innertbl ul{
    margin: 10px 0 5px 35px;
}
.separator{
    background: #FFFF00;
}
.prise{
    border: 1px solid;
}
.prise tr>td{
    border: 1px solid;
}
.td01 img{
border: none !important;
}
.msds td{
    vertical-align: middle !important;
}
.larger {
    border: 1px solid black;
}
.content{
text-align: left;
}
a {
    color: #198EDD;
    text-decoration: underline;
}
a:hover{
    text-decoration: none;
}
.tdbord{
    border: 2px solid #CCCCCC;
}
.tdbord th{
    background: #198FDD;
    color: #FFFFFF;
}

.bluebuttonKRL{
     background:url(../images/buttons/blue.png) no-repeat 0px -10px;
     border:0;
     color:white;
     height: 20px;
     width: 99px;
     font-size:11px;
     font-weight:bold;
     text-align:center;
     text-decoration:none;
     text-shadow:1px 1px 1px #6cbaeb;
     padding-bottom:2px;
     cursor: pointer;
}

.googad{
    margin-top:100px;
}

.bottomline {
    border-bottom:1px solid #999;
    padding: 4px;
}.

.testimonial .catLinks .grayInner {text-align: left; padding: 10px;}

.krl .rounded8 .grayInner{background-color:#e6e4e5}

/* Announcement */
.announcement {
    background-color: #f5bc00;
    text-align: center;
    padding: 15px;
	margin-top: 25px;
}
.announcement p {
	color: black;
	font-size: 20px;
	font-weight: bold;
}
@media only screen and (max-width: 990px) {
	.announcement {
		margin-top: 0px;
	}
}